<resources>
    <dimen name="main_fab_margin">16dp</dimen>
    
    
    <dimen name="main_recyclerview_marginLeft">@dimen/dp_15</dimen>
    <dimen name="main_recyclerview_marginRight">@dimen/dp_15</dimen>

    <dimen name="main_page_radius">@dimen/dp_12</dimen>

    <dimen name="food_menu_item_height">@dimen/dp_50</dimen>
</resources>
